## golang-github-inconshreveable-mousetrap 0.0~git20141017.0.76626ae

=== debian/changelog ===
golang-github-inconshreveable-mousetrap (0.0~git20141017.0.76626ae-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package, and
    change golang-go to golang-any

  [ Anthony Fok ]
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Build-Depends on golang-any instead of golang-go
    and remove unnecessary Depends on golang-go from -dev package
  * Remove no longer relevant reference to golang-github-spf13-cobra-dev
    from package description

 -- Anthony Fok <foka@debian.org>  Wed, 16 Aug 2017 20:35:09 -0600

golang-github-inconshreveable-mousetrap (0.0~git20141017.0.76626ae-1) unstable; urgency=medium

  * Initial release (Closes: #798349)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Sep 2015 05:24:36 -0600
