=== debian/control ===
Source: golang-github-inconshreveable-mousetrap
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/inconshreveable/mousetrap
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-inconshreveable-mousetrap.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-inconshreveable-mousetrap.git
XS-Go-Import-Path: github.com/inconshreveable/mousetrap

Package: golang-github-inconshreveable-mousetrap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library to detect starting from Windows Explorer
 mousetrap is a tiny Go library that answers a single question:
 On a Windows machine, was the process invoked by someone double clicking
 on the executable file while browsing in Explorer?
 .
 Motivation: Windows users unfamiliar with command line tools will
 often "double-click" the executable for a tool. Because most CLI tools
 print the help and then exit when invoked without arguments, this is
 often very frustrating for those users.
 .
 mousetrap provides a way to detect these invocations so
 that you can provide more helpful behavior and instructions
 on how to run the CLI tool.
