## golang-github-inconshreveable-mousetrap 1.0.0

=== debian/changelog ===
golang-github-inconshreveable-mousetrap (1.0.0-1) unstable; urgency=medium

  [ Stephen Gelman ]
  * Team upload.
  * New upstream release (Closes: #968103)
  * Bump debhelper to 13 and other lintian cleanup
  * Bump Standards-Version to 4.5.0

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 08 Aug 2020 18:22:52 -0500
