=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-inconshreveable-mousetrap
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/inconshreveable/mousetrap
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-inconshreveable-mousetrap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-inconshreveable-mousetrap.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-mousetrap
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-mousetrap.git
 XS-Go-Import-Path: github.com/inconshreveable/mousetrap
+Rules-Requires-Root: no
 
 Package: golang-github-inconshreveable-mousetrap-dev
 Architecture: all
