## golang-github-inconshreveable-mousetrap 1.1.0

=== debian/changelog ===
golang-github-inconshreveable-mousetrap (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Change Section to golang
    - Update Go Team's email address
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root
    - Cleanup Depends
  * Update d/watch to version 4

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 04 Dec 2025 00:00:18 +0000
