=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: golang-github-inconshreveable-mousetrap
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/inconshreveable/mousetrap
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-mousetrap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-mousetrap.git
 XS-Go-Import-Path: github.com/inconshreveable/mousetrap
-Rules-Requires-Root: no
 
 Package: golang-github-inconshreveable-mousetrap-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Go library to detect starting from Windows Explorer
  mousetrap is a tiny Go library that answers a single question:
  On a Windows machine, was the process invoked by someone double clicking
